Bug 1283464 - Ping tests should include a sample of the expected output
Ping tests should include a sample of the expected output
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs Install Guide (Show other bugs)
6.1.0
Unspecified Unspecified
medium Severity medium (vote)
: 6.2.8
: 6.2
Assigned To: Zac Dover
Russell Dickenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-11-18 22:28 EST by Russell Dickenson
Modified: 2017-01-18 01:20 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2017-01-18 01:20:28 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 1 Andrew Dahms 2017-01-15 23:43:25 EST
This content now lives in "2.9. Verifying DNS resolution" in the Red Hat Satellite 6.2 Installation Guide.
Comment 2 Andrew Dahms 2017-01-15 23:45:29 EST
Assigning to Zac for review.

Zac - some simple output with dummy values should do the trick.
Comment 5 Andrew Dahms 2017-01-18 01:20:28 EST
This content is now live on the Customer Portal.

Closing.

Note You need to log in before you can comment on or make changes to this bug.